"MLS_Call" = "Appel Skype";
"MLS_Message" = "SMS Skype";
"MLS_SendEmail" = "Envoyer un courriel";
"MLS_EmailTO" = "À";
"MLS_EmailCC" = "Copie";
"MLS_EmailBCC" = "Copie cachée";
"MLS_ShowAddress" = "Afficher la carte d'adresses";
"MLS_OpenUrl" = "Ouvrir site Web";
"MLS_SetIsVerified" = "marquer comme vérifié";
"MLS_RoutePlanning" = "Obtenir la direction";
"MLS_OverMessageLimitaiton" = "Dépasse la limite pour l'envoi de messages.(%d maximum)";
"MLS_OverEmailLimitaiton" = "Limite du nombre d'email : (%d contacts), e-mail peut être envoyé à la fois.";
"MLS_View" = "Voir";
